<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Inhalt 7</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/GSCH1876/inhalt_07.GIF" WIDTH="428" HEIGHT="592"></A>	</CENTER></BODY></HTML>